format = 1
pkgname = gnome-todo
pkgbase = gnome-todo
pkgver = 3.28.1-3
pkgarch = aarch64
pkgbuild_sha256sum = 3a6e785359c64d0a2ee557e0e9a9b0d9b323649fb471fb6b3b53515d26616c6f
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1537240052
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-1-aarch64
installed = adwaita-icon-theme-3.30.0-1-any
installed = alsa-lib-1.1.6-1-aarch64
installed = appstream-glib-0.7.12-1-aarch64
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-aarch64
installed = aspell-0.60.6.1-5-aarch64
installed = at-spi2-atk-2.30.0-1-aarch64
installed = at-spi2-core-2.30.0-2-aarch64
installed = atk-2.30.0-1-aarch64
installed = attr-2.4.48-1-aarch64
installed = audit-2.8.4-1-aarch64
installed = autoconf-2.69-4-any
installed = automake-1.15.1-1-any
installed = avahi-0.7+16+g1cc2b8e-2-aarch64
installed = bash-4.4.023-1-aarch64
installed = binutils-2.31.1-3-aarch64
installed = bison-3.0.5-1-aarch64
installed = boost-libs-1.67.0-7-aarch64
installed = brotli-1.0.5-2-aarch64
installed = bzip2-1.0.6-8-aarch64
installed = ca-certificates-20180821-1-any
installed = ca-certificates-mozilla-3.39-1-aarch64
installed = ca-certificates-utils-20180821-1-any
installed = cairo-1.15.12-1-aarch64
installed = cantarell-fonts-1:0.111-1-any
installed = colord-1.4.3-2-aarch64
installed = coreutils-8.30-1-aarch64
installed = cracklib-2.9.6-1-aarch64
installed = cryptsetup-2.0.4-1-aarch64
installed = curl-7.61.1-1-aarch64
installed = db-5.3.28-4-aarch64
installed = dbus-1.12.10-2-aarch64
installed = dconf-0.30.0-1-aarch64
installed = desktop-file-utils-0.23+4+g92af410-1-aarch64
installed = device-mapper-2.02.181-1-aarch64
installed = diffutils-3.6-1-aarch64
installed = distcc-3.3-3-aarch64
installed = docbook-xml-4.5-7-any
installed = docbook-xsl-1.79.2-4-any
installed = e2fsprogs-1.44.4-1-aarch64
installed = enchant-2.2.3-1-aarch64
installed = evolution-data-server-3.30.0-2-aarch64
installed = expat-2.2.6-1-aarch64
installed = fakeroot-1.23-1-aarch64
installed = file-5.34-1-aarch64
installed = filesystem-2018.8-1-aarch64
installed = findutils-4.6.0-2-aarch64
installed = flex-2.6.4-1-aarch64
installed = fontconfig-2:2.13.0+15+gc60ed9e-1-aarch64
installed = freetype2-2.9.1-1-aarch64
installed = fribidi-1.0.5-1-aarch64
installed = gawk-4.2.1-1-aarch64
installed = gc-7.6.6-1-aarch64
installed = gcab-1.0+2+gc0947f6-1-aarch64
installed = gcc-8.2.0-2-aarch64
installed = gcc-libs-8.2.0-2-aarch64
installed = gcr-3.28.0-4-aarch64
installed = gdbm-1.17-1-aarch64
installed = gdk-pixbuf2-2.38.0-1-aarch64
installed = geoclue2-2.4.12-1-aarch64
installed = geocode-glib-3.26.0-1-aarch64
installed = gettext-0.19.8.1-2-aarch64
installed = giflib-5.1.4-1-aarch64
installed = git-2.19.0-1-aarch64
installed = glib-networking-2.58.0-1-aarch64
installed = glib2-2.58.0+31+g2a7d4d2dc-1-aarch64
installed = glib2-docs-2.58.0+31+g2a7d4d2dc-1-aarch64
installed = glibc-2.28-4-aarch64
installed = gmp-6.1.2-1-aarch64
installed = gnome-online-accounts-3.30.0-1-aarch64
installed = gnupg-2.2.10-1-aarch64
installed = gnutls-3.5.19-1-aarch64
installed = gobject-introspection-1.58.0+2+g1f1dd7f4-2-aarch64
installed = gobject-introspection-runtime-1.58.0+2+g1f1dd7f4-2-aarch64
installed = gpgme-1.11.1-2-aarch64
installed = graphite-1:1.3.12-1-aarch64
installed = grep-3.1-1-aarch64
installed = groff-1.22.3-7-aarch64
installed = gsettings-desktop-schemas-3.28.1-1-any
installed = gst-plugins-base-libs-1.14.2-1-aarch64
installed = gstreamer-1.14.2-1-aarch64
installed = gtk-doc-1.29-1-any
installed = gtk-update-icon-cache-3.24.0+33+g8fd2d461fc-1-aarch64
installed = gtk3-3.24.0+33+g8fd2d461fc-1-aarch64
installed = guile-2.2.4-1-aarch64
installed = gzip-1.9-1-aarch64
installed = harfbuzz-1.9.0-1-aarch64
installed = harfbuzz-icu-1.9.0-1-aarch64
installed = hicolor-icon-theme-0.17-1-any
installed = hspell-1.4-1-aarch64
installed = hunspell-1.6.2-1-aarch64
installed = hwids-20180518-1-any
installed = hyphen-2.8.8-2-aarch64
installed = iana-etc-20180221-1-any
installed = icu-62.1-1-aarch64
installed = iptables-1.8.0-1-aarch64
installed = iso-codes-3.79-1-any
installed = jasper-2.0.14-1-aarch64
installed = js52-52.9.0-1-aarch64
installed = json-c-0.13.1-2-aarch64
installed = json-glib-1.4.2-2-aarch64
installed = kbd-2.0.4-1-aarch64
installed = keyutils-1.5.11-1-aarch64
installed = kmod-25-1-aarch64
installed = krb5-1.16.1-1-aarch64
installed = lcms2-2.9-1-aarch64
installed = less-530-1-aarch64
installed = libarchive-3.3.3-1-aarch64
installed = libassuan-2.5.1-1-aarch64
installed = libatomic_ops-7.6.6-1-aarch64
installed = libcanberra-0.30+2+gc0620e4-1-aarch64
installed = libcap-2.25-1-aarch64
installed = libcap-ng-0.7.9-1-aarch64
installed = libcroco-0.6.12+4+g9ad7287-1-aarch64
installed = libcups-2.2.8-3-aarch64
installed = libdaemon-0.14-4-aarch64
installed = libdatrie-0.2.12-1-aarch64
installed = libdrm-2.4.94-1-aarch64
installed = libedit-20180525_3.1-1-aarch64
installed = libelf-0.171-1-aarch64
installed = libepoxy-1.5.2-1-aarch64
installed = libffi-3.2.1-2-aarch64
installed = libgcrypt-1.8.3-1-aarch64
installed = libgdata-0.17.9-1-aarch64
installed = libglvnd-1.1.0-1-aarch64
installed = libgpg-error-1.32-1-aarch64
installed = libgudev-232-1-aarch64
installed = libgusb-0.3.0-1-aarch64
installed = libgweather-3.28.2-1-aarch64
installed = libical-3.0.3-3-aarch64
installed = libice-1.0.9-2-aarch64
installed = libidn-1.35-1-aarch64
installed = libidn2-2.0.5-1-aarch64
installed = libjpeg-turbo-2.0.0-1-aarch64
installed = libksba-1.3.5-1-aarch64
installed = libldap-2.4.46-2-aarch64
installed = libmm-glib-1.8.0-2-aarch64
installed = libmnl-1.0.4-1-aarch64
installed = libmpc-1.1.0-1-aarch64
installed = libnftnl-1.1.1-1-aarch64
installed = libnghttp2-1.33.0-1-aarch64
installed = libnl-3.4.0-1-aarch64
installed = libnotify-0.7.7-1-aarch64
installed = libnsl-1.2.0-1-aarch64
installed = liboauth-1.0.3+9+g11e9461-2-aarch64
installed = libogg-1.3.3-3-aarch64
installed = libomxil-bellagio-0.9.3-2-aarch64
installed = libpcap-1.9.0-1-aarch64
installed = libpciaccess-0.14-1-aarch64
installed = libpeas-1.22.0-3-aarch64
installed = libphonenumber-8.9.12-1-aarch64
installed = libpng-1.6.35-1-aarch64
installed = libproxy-0.4.15-8-aarch64
installed = libpsl-0.20.2-1-aarch64
installed = librsvg-2:2.44.2-1-aarch64
installed = libsasl-2.1.26-13-aarch64
installed = libseccomp-2.3.3-1-aarch64
installed = libsecret-0.18.6-1-aarch64
installed = libsm-1.2.2-3-aarch64
installed = libsoup-2.64.0+7+g1dd3333a-1-aarch64
installed = libssh2-1.8.0-2-aarch64
installed = libstemmer-0+337-2-aarch64
installed = libsystemd-239.2-1-aarch64
installed = libtasn1-4.13-1-aarch64
installed = libthai-0.1.27-1-aarch64
installed = libtiff-4.0.9-2-aarch64
installed = libtirpc-1.1.4-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-1-aarch64
installed = libunistring-0.9.10-1-aarch64
installed = libunwind-1.2.1-1-aarch64
installed = libusb-1.0.22-1-aarch64
installed = libutil-linux-2.32.1-2-aarch64
installed = libvoikko-4.1.1-2-aarch64
installed = libvorbis-1.3.6-1-aarch64
installed = libwebp-1.0.0-1-aarch64
installed = libx11-1.6.6-1-aarch64
installed = libxau-1.0.8-3-aarch64
installed = libxcb-1.13-1-aarch64
installed = libxcomposite-0.4.4-3-aarch64
installed = libxcursor-1.1.15-1-aarch64
installed = libxdamage-1.1.4-3-aarch64
installed = libxdmcp-1.1.2-2-aarch64
installed = libxext-1.3.3-2-aarch64
installed = libxfixes-5.0.3-2-aarch64
installed = libxft-2.3.2-2-aarch64
installed = libxi-1.7.9-1-aarch64
installed = libxinerama-1.1.4-1-aarch64
installed = libxkbcommon-0.8.2-1-aarch64
installed = libxml2-2.9.8-4-aarch64
installed = libxrandr-1.5.1-2-aarch64
installed = libxrender-0.9.10-1-aarch64
installed = libxshmfence-1.3-1-aarch64
installed = libxslt-1.1.32+3+g32c88216-1-aarch64
installed = libxt-1.1.5-2-aarch64
installed = libxtst-1.2.3-1-aarch64
installed = libxv-1.0.11-1-aarch64
installed = libxxf86vm-1.1.4-2-aarch64
installed = libyaml-0.1.7-1-aarch64
installed = linux-api-headers-4.17.11-1-any
installed = llvm-libs-6.0.1-4-aarch64
installed = lm_sensors-3.4.0+5176+dcf23676-1-aarch64
installed = lz4-1:1.8.2-2-aarch64
installed = lzo-2.10-1-aarch64
installed = m4-1.4.18-1-aarch64
installed = make-4.2.1-2-aarch64
installed = mesa-18.2.0-1-aarch64
installed = meson-0.47.2-1-any
installed = mpfr-4.0.1-1-aarch64
installed = ncurses-6.1-3-aarch64
installed = nettle-3.4-1-aarch64
installed = ninja-1.8.2-1-aarch64
installed = npth-1.6-1-aarch64
installed = nspr-4.20-1-aarch64
installed = nss-3.39-1-aarch64
installed = openssl-1.1.1-1-aarch64
installed = orc-0.4.28-1-aarch64
installed = p11-kit-0.23.14-1-aarch64
installed = pacman-5.1.1-1-aarch64
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-aarch64
installed = pambase-20171006-1-any
installed = pango-1.42.4-1-aarch64
installed = patch-2.7.6-1-aarch64
installed = pcre-8.42-1-aarch64
installed = pcre2-10.31-1-aarch64
installed = perl-5.28.0-1-aarch64
installed = perl-error-0.17026-2-any
installed = perl-mailtools-2.20-2-any
installed = perl-timedate-2.30-5-any
installed = pinentry-1.1.0-4-aarch64
installed = pixman-0.34.0-1-aarch64
installed = pkgconf-1.5.3-1-aarch64
installed = polkit-0.115+3+g8638ec5-1-aarch64
installed = popt-1.16-9-aarch64
installed = protobuf-3.6.1-1-aarch64
installed = python-3.7.0-4-aarch64
installed = python-anytree-2.4.3-2-any
installed = python-appdirs-1.4.3-2-any
installed = python-beaker-1.10.0-2-any
installed = python-lxml-4.2.5-1-aarch64
installed = python-mako-1.0.7-2-any
installed = python-markupsafe-1.0-2-aarch64
installed = python-packaging-17.1-2-any
installed = python-pygments-2.2.0-2-any
installed = python-pyparsing-2.2.0-2-any
installed = python-setuptools-1:40.3.0-1-any
installed = python-six-1.11.0-3-any
installed = readline-7.0.005-1-aarch64
installed = rest-0.8.1-1-aarch64
installed = sed-4.5-1-aarch64
installed = shadow-4.6-1-aarch64
installed = shared-mime-info-1.10-1-aarch64
installed = sound-theme-freedesktop-0.8-3-any
installed = source-highlight-3.1.8-16-aarch64
installed = sqlite-3.24.0-1-aarch64
installed = sudo-1.8.25.p1-1-aarch64
installed = systemd-239.2-1-aarch64
installed = tar-1.30-1-aarch64
installed = tdb-1.3.16-1-aarch64
installed = texinfo-6.5-1-aarch64
installed = tzdata-2018e-2-aarch64
installed = util-linux-2.32.1-2-aarch64
installed = wayland-1.16.0-1-aarch64
installed = wayland-protocols-1.16-1-any
installed = webkit2gtk-2.22.0-2-aarch64
installed = which-2.21-2-aarch64
installed = woff2-1.0.2-1-aarch64
installed = xcb-proto-1.13-2-any
installed = xkeyboard-config-2.24-1-any
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-aarch64
installed = zlib-1:1.2.11-3-aarch64
installed = zstd-1.3.5-1-aarch64
